Libxpm4 pro 9.2 -10.1 a CS 2.1

MDKSA-2004:137-1: předchozí oprava libxpm trpěla problémy, proto byly vydány nové balíčky s libxpm4 pro Mandrakelinux verze 9.2, 10.1, 10.1 a Corporate Server 2.1.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login